td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 454545;
}.border {
	border: 1px solid #999999;
}
.headings {
	font-size: 16px;
	font-weight: bold;
	color: 3B7DB1;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;


}
.unnamed1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.background {
	background-image: url("images/mountain_bg.jpg");
	background-repeat: repeat-x;
	background-position: center bottom;
}
iframe {
	border:none;
	margin:0;
	padding:0;
}
a.first{text-decoration:none; color:#FFFFFF;}
a.second{text-decoration:none; color:FFFFFF;}
a.third{text-decoration:none; color:3B7DB1;}
a:hover {color:000000;}
.headingsshop {

	font-size: 14px;
	font-weight: bold;
	color: #669900;
}
.headingsshopsm {


	font-size: 12px;
	font-weight: bold;
	color: 771529;
}
.bordertitle {
	border: 3px none;
}
.location {

	background-image: url("http://www.bio-care.co.nz/images/map_sm.gif");
	background-repeat: no-repeat;
	background-position: left top;
}

/* Added by shane */

table input, select, option, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #454545;
	font-weight: bold;
	border: #999999 solid 1px
}
.backgroundshade {

	background-image: url("images/shadow_inside.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
}
.backgroundshadeblu {


	background-image: url("images/shadow_inside_r.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
}
.backgroundshaderight {



	background-image: url("images/shadow_inside_rw.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
}
.backgroundshadedouble {


	background-image: url("images/shadow_inside_double.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
}
